<?php

// comment callback functions

require_once dirname(dirname(__FILE__)).'/class/d3news.php';
function d3news_com_update($story_id, $total_num){
	$mydirname = preg_replace( '/[^0-9a-zA-Z_-]/' , '' , $GLOBALS['mydirname'] ) ;
	$article = new D3news( $mydirname , $story_id);
	
	if (!$article->updateComments($total_num)) {
		return false;
	}
	return true;
}

function d3news_com_approve(&$comment){
	// notification mail here
}
?>
